
ul#newsList {
	margin: 0px;
	padding: 0px;
}

ul#newsList li {
	margin: 0px;
	background-image: none;
	height: 100%;
	overflow: hidden;
}

ul#newsList div.newsImage {
	width: 190px;
	height: 140px;
	padding: 0 20px 10px 0;
	float: left;
	position: relative;
	z-index: 5;
}

ul#newsList div.frame {
	width: 190px;
	height: 140px;
	float: left;
	position: absolute;
	z-index: 6;
	top: 0px;
	left: 0px;
	background: transparent url('../images/layout/frameNews.png') 0px 0px no-repeat;
}

ul#newsList div.frame a {
	width: 190px;
	height: 140px;
	display: block;
	text-indent: -5000px;
}

ul#newsList div.newsText {
	width: 410px;
	float: left;
}

div.copy ul#newsList h3 {
	font-size: 17px;
	padding: 0 0 0 0;
	margin: 0 0 5px 0;
	text-transform: none;
	letter-spacing: 1px;
	border: 0px;
}

ul#newsList p {
	font-size: 13px;
	line-height: 18px;
}

ul#newsList p.newsDate {
	color: #469127;
	padding-bottom: 4px;
}

div.copy h2#videotitle {
	font-weight: normal;
	color: white;
	margin: 30px 0 10px 0;
}